<li [ngClass]="{'list-group-item mt-2' : true,
                'list-group-item-success' : appareilStatus === 'allumé',
                'list-group-item-danger' : appareilStatus === 'éteint'}">
  <h4 [ngStyle]="{color: getColor()}">Appareil : {{appareilName}} -- Statut : {{getStatus()}}</h4>
  <a class="nav-link"  [routerLink]="[id]">Détails</a>
  <button class="mt-2" size="sm" mdbBtn color="success" mdbWavesEffect
          (click)="onSwitch()"
          [disabled]="appareilStatus == 'allumé'">Allumer</button>
  <button class="mt-2" size="sm"  mdbBtn color="danger" mdbWavesEffect
          (click)="onSwitch()"
          [disabled]="appareilStatus == 'éteint'">Eteindre</button>
</li>
